div#childCatsWrapper{
	overflow: auto;
	margin-bottom: 50px;
}
div.product{
	width: 180px;
	margin-right: 8px;
	height: 285px;
	position: relative;
	/*background: none repeat scroll 0 0 #D2CDB9;*/
	border: 1px solid #bdb79e;
	margin-bottom: 3px;
	padding-left: 2px;
    padding-right: 2px;
    border-radius: 3px;
}
div.product:FIRST-CHILD{
}
div.product div.image{
	background: none repeat scroll 0 0 white;
    border: 1px solid #A8A393;
    border-radius: 5px 5px 5px 5px;
    display: table-cell;
    height: 166px;
    padding-left: 6px;
    padding-top: 0;
    text-align: center;
    vertical-align: middle;
    width: 171px;
}
div.product div.image img{
	border-radius: 5px;
}
div#productList.view-multi  div.product div.text{
	padding:10px;
	font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    overflow: hidden;
    width: 164px;
    margin-left: -3px;
}
div#productList.view-multi div.product div.text.hover{
    z-index: 10;
    position: absolute;
    background: #F6F4EC;
    height: auto;
    border-bottom: 1px solid #BDB79E;
    border-left: 1px solid #BDB79E;
    border-right: 1px solid #BDB79E;
    -moz-border-radius: 5px;
}
div.product div.title{
	padding:10px 0;
	min-height:51px;
	text-align: center;
    font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
/*     text-transform: uppercase; */
}
div.product div.title a{
	color: #B50C11;
}
div.product div.price{
    font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
}
div#productList.view-multi  div.product div.titleWrapper{
	height: 71px;
    position: relative;
}

div.childCat div.image{
	height: 160px;
	text-align: center;
	width: 178px;
	display: table-cell;
	vertical-align: middle;
	background: none repeat scroll 0 0 white;
    border: 3px solid #3B2313;
    border-radius: 5px 5px 5px 5px;
}
div.childCat div.image img{
	/*padding-bottom: 50px;*/
}
div.childCat div.title{
	padding:10px;
	height: 20px;
	text-align: center;
/*     font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif; */
    font-size: 16px;
/*     font-weight: bold; */
/*     text-transform: uppercase; */
    margin-top: 15px;
}
div#cats div.childCat div.title a{
	color: white;
}
div.childCat{
	width: 180px;
	margin-left: 15px;
	height: 235px;
	background: none repeat scroll 0 0 #3B2313;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid black;
}
div.product.nodiscount div.actionItemPrice-wrapper div.actionItemNewPrice{
	font-size: 20pt;
    line-height: 24px;
    z-index: 1;
}
div.product.nodiscount div.actionItemPrice-wrapper{
	height: 25px;
    top: 180px;
    left: 10px;
}
div#productList.view-one  div.product div.itemInfo{
	left: 5px;
    position: absolute;
    top: 16px;
    z-index: 9999;
    background: none repeat scroll 0 0 #FCFCFA;
    border: 1px solid #BDB79E;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
    width: 188px;
    opacity: 0.9;
}
div#productList.view-one  div.product div.itemInfo table{
	font-size: 12px;
}
div#productList.view-one  div.product div.itemInfo tr{
	vertical-align: top;
}
div#productList.view-one  div.product div.itemInfo tr:hover{
	background: #F3F3F1;
}
div#productList.view-one  div.product div.itemInfo td{
    border-bottom: 1px dashed #A8A393;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
}
div#productList.view-one  div.product div.itemInfo td:FIRST-CHILD{
    border-right: 1px dashed #A8A393;
    padding-left: 0;
}
div#productList.view-one  div.product div.infoImg{
	position: absolute;
	background: url("/images/template/info.png") no-repeat scroll 0 5px transparent;
	left: 0;
    top: -4px;
    height: 21px;
    width: 16px;
    cursor: pointer;
}
div#noItems{
	font-size: 14px;
    margin-top: 50px;
    text-align: center;
}
div#productList.view-one div.actionItemDiscount-wrapper{
	left: 6px;
	top: 8px;
}

.catid-58 a{
        font-size: 27px !important;
        color: #CC3A35 !important;
	animation: blinker 0.6s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0.0; }
}
